<?php
/**
 * Plugin Name: 3 dashboard columns
 * Plugin URI: http://facku.org
 * Description: Limits the dashboard columns to 3 since the number of columns in wordpress 3.8 is set relative to the screen width.
 * Version: 1.0
 * Author: maltris
 * Author URI: http://maltris.org
 * License: GPLv3
 */
?>
<?php
// Dashboard ab WordPress 3.8 auf 3 Spalten begrenzen
function dashboard_columns($columns) {
$columns['dashboard'] = 3;
return $columns;
}
 
add_filter('screen_layout_columns', 'dashboard_columns');
 
function shapeSpace_screen_layout_dashboard() { return 3; }
add_filter('get_user_option_screen_layout_dashboard', 'shapeSpace_screen_layout_dashboard');
?>
